Subject: Re: Olson Database reply - W-22 VTimezones

From: Doug Royer <[email-masked]>
Date: Thu, 16 Sep 1999 09:21:58 -0700

Thanks.

I have moved companies. I will still be doing this work. However
I will not be up to speed at my new office for a week or so.

I will ll get back to you and the list next week with an update
and I will post a URL for the code.

-Doug
[email-masked]

Antoine Leca wrote:
> 
> Doug Royer wrote on 1999-08-18 in <[email-masked]>:
> >
> > Great news.
> >
> > I have taken his source code amd data
> >         ftp://elsie.nci.nih.gov/pub/tzcodeyyyyx.tar.gz
> > and
> >         ftp://elsie.nci.nih.gov/pub/tzdatayyyyx.tar.gz.
> 
> Hi Doug,
> 
> I am sorry, I did miss entirely your post.
> I am VERY interested in this area, and willigful to help you.
> You said
> 
> > Have tweaked it to also produce VTIMEZONE data. I send it out soon.
> 
> Great news.  I had a similar project, but failed to find the time (!)
> to make it out (I also lack the motivation, because that is merely
> enjoyment for me, rather than my present job).
> 
> You added
> 
> > I'll need someone (many?) to help QA the work.
> 
> Then, I am sure I can help in this area.
> What have you handy, and what can I test?
> 
> Antoine
> 
> PS : my ideas included a VTIMEZONE server, based on Olson's datas.
> But I stumbled against a problem: how to protect a world-wide server against
> too many connections...  Do you know is someone works on a similar problem?
> (I cannot effectively monitor the traffic in iCalendar, so it is quite
> possible I miss it).